Microsoft warnt Benutzer, PowerShell ‘so schnell wie möglich’ zu aktualisieren

0

Microsoft fordert Benutzer auf, die aktualisierten Versionen von PowerShell 7 unverzüglich zu installieren, um sich vor einer Sicherheitsanfälligkeit in .NET (Remote Code Execution, RCE) zu schützen.PowerShell ist ein Framework zur Konfigurationsverwaltung, das eine Befehlszeilen-Shell und eine Skriptsprache für die Aufgabenautomatisierung bereitstellt.Es wird von .NET unterstützt, das ein Textcodierungspaket verwendet, das kürzlich gegen eine RCE-Schwachstelle gepatcht wurde.

www.techradar.com

Share.

Leave A Reply